:root {
  --alt-font: "Nunito", sans-serif;
  --primary-font: "Nunito", sans-serif;
  --base-color: #2855BF;
  --bs-secondary: #03045A;
  --bs-soft: #dcf9e3;
  --bs-abu: #f1eeea;
  /* --dark-gray: #242B85; */
  /* --very-light-gray: #eceff1; */
  /* --very-light-brown: #fff0de; */
  --yellow: #ffdd29;
  --medium-gray: #58595B;
  --solitude-blue: #f4f7f9;
}

.skiptranslate {
  /*display: none !important;*/
}

body {
  /*position: relative !important;*/
  /*top: 0px !important;*/
  font-size: 14px;
  line-height: 25px;
}

.f-bricolage {
  font-family: "Bricolage Grotesque", sans-serif;
}

.fz-10 {
  font-size: 10px;
}

.fz-11 {
  font-size: 11px;
}

.fz-12 {
  font-size: 12px;
}

.fz-14 {
  font-size: 14px;
}

.fz-16 {
  font-size: 16px;
}

.fz-18 {
  font-size: 18px;
}

.fz-20 {
  font-size: 20px;
}

.fz-22 {
  font-size: 22px;
}

.fz-24 {
  font-size: 24px;
}

.fz-25 {
  font-size: 25px;
}

.fz-26 {
  font-size: 26px;
}

.fz-28 {
  font-size: 28px;
}

.fz-30 {
  font-size: 30px;
}

.fz-32 {
  font-size: 32px;
}

.fz-34 {
  font-size: 34px;
}

.fz-35 {
  font-size: 35px;
}

.f-momo {
  font-family: "Momo Trust Display", sans-serif;
}

.lh-small {
    line-height: 1.5;
}

.lh-20px {
    line-height: 20px;
}

.text-utama {
  color: var(--base-color);
}

.text-utama-footer {
    color: #8fb8a3;
}

.text-utama-gradient-putih {
  background-image: linear-gradient(to bottom, var(--base-color), var(--base-color), var(--base-color), #fff, #fff);
}

.text-kedua {
  color: var(--bs-secondary);
}

.text-kuning {
  color: #FDD663;
}

.text-soft {
  color: var(--bs-soft);
}

.text-putih {
  color: white;
}

.text-hitam {
  color: black;
}

.text-footer {
    color: black;
}

.text-shadow-hitam {
    text-shadow: 5px 5px 10px black;
}

.bg-utama {
  background-color: var(--base-color);
}

.bg-kedua {
  background-color: var(--bs-secondary);
}

.bg-kedua-gradient-putih {
  background: linear-gradient(to right, rgba(220, 249, 227, 1.0), rgba(255, 255, 255, 0.0));
}

.bg-utama-gradient {
  background: linear-gradient(to right, var(--base-color), var(--bs-secondary));
}

.bg-putih {
  background-color: white !important;
}

.bg-hitam {
  background-color: black !important;
}

.bg-gradient-hitam {
    background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.9), rgba(0,0,0));
}

.bg-abu {
    background-color: var(--bs-abu);
}

.bg-soft {
  background-color: var(--bs-soft);
}

.border-top-utama {
  border-top: 1.5px solid var(--bs-primary);
}

.border-utama {
  border: 1px solid var(--bs-primary);
}

.border-kedua {
  border: 1px solid var(--bs-secondary);
}

.border-putih {
  border: 1px solid white;
}

.border-left-utama {
  border-left: 5px solid var(--bs-primary);
}

.rounded-top-10 {
  border-radius: 10px 10px 0 0;
}

.rounded-bottom-10 {
  border-radius: 0 0 10px 10px;
}

.desk-ketentuan ul li {
  list-style: inherit;
}

.topbar-lang {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 0;
}

.scroll-top {
  scroll-margin: 70px;
}

.scroll {
  display: block;
  height: 100px;
  overflow: auto;
  margin-bottom: 10px;
}

.simplescroll::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}
.simplescroll::-webkit-scrollbar-track {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
}
.simplescroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--base-color);
}
.simplescroll::-webkit-scrollbar-thumb:hover {
  background: var(--base-color);
}
.simplescroll::-webkit-scrollbar-thumb:active {
  background: var(--base-color);
}

.limit-text-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
            line-clamp: 2; 
    -webkit-box-orient: vertical;
}

.limit-text-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
            line-clamp: 3; 
    -webkit-box-orient: vertical;
}

.shadow-layanan {
  box-shadow: 1px 1px 11px 0px rgba(47, 75, 146,0.75);
  -webkit-box-shadow: 1px 1px 11px 0px rgba(47, 75, 146,0.75);
  -moz-box-shadow: 1px 1px 11px 0px rgba(47, 75, 146,0.75);
}

.shadow-layanan:hover {
  box-shadow: 1px 1px 11px 0px rgba(233, 186, 90,0.75);
  -webkit-box-shadow: 1px 1px 11px 0px rgba(233, 186, 90,0.75);
  -moz-box-shadow: 1px 1px 11px 0px rgba(233, 186, 90,0.75);
}

.w-icon-testi {
    width: 90px !important;
    height: 90px !important;
}

@media (max-width: 768px) {
    .w-icon-testi {
        width: 80px !important;
        height: 80px !important;
    }
}

/* =========================
  SECTION TITLE STYLE
========================= */

.section-title {
  max-width: 100%;
  margin: 0 auto;
}

.section-subtitle {
  font-size: 14px;
  font-weight: 500;
  color: var(--base-color);
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-line {
  width: 100%;
  height: 2px;
  background: var(--base-color);
  opacity: 0.3;
  margin: 10px 0 15px;
}

.section-heading {
  font-size: 32px;
  font-weight: 700;
  color: #222;
  margin: 0;
  line-height: 1.3;
}

.section-heading span {
  color: var(--base-color);
}

/* Responsive */
@media (max-width: 768px) {
  .section-heading {
    font-size: 24px;
  }
}

.p-cta {
  padding: 70px 60px;
}

@media (max-width: 768px) {
  .p-cta {
    padding: 60px 40px;
  }
}

.cta-container {
  background: var(--dark-gray);
  color: white;
  border-radius: 2rem;
  position: relative;
  overflow: hidden;
}

.cta-container .bg-image {
  position: absolute;
  filter: grayscale(1);
  z-index: 0;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.cta-container .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(90deg,
      rgba(57, 149, 214, 0.9) 0%,
      rgba(57, 149, 214, 0.9) 50%,
      rgba(57, 149, 214, 0.5) 100%);
}

.cta-container .content {
  position: relative;
  z-index: 2;
}

.cta-container h2 {
  font-weight: 600;
}

.cta-container p {
  font-size: 0.9rem;
}

.zoom-background-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; 
    z-index: 0; 
}

.zoom-background {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    animation: zoomInOut 10s infinite;
}

@keyframes zoomInOut {
    0%, 100% {
        transform: scale(1); 
    }
    50% {
        transform: scale(1.1); 
    }
}

.title_seperator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  margin-bottom: 20px;
}
.title_seperator span {
  height: 3px;
  width: 80px;
  border-radius: 5px;
}
.title_seperator span:nth-child(2) {
  width: 15px;
}
.title_seperator span:nth-child(3) {
  width: 6px;
}

.sub-title {
  font-size: 16px;
  line-height: 0.9;
  font-weight: 500;
}
.sub-title span.number {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sub-title span.number:after {
  content: "";
  width: 95px;
  height: 2px;
  background: linear-gradient(to right, var(--base-color), var(--bs-secondary));
  margin: 0 25px;
}

.card-motor {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.card-motor:hover {
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-box-shadow: -2px 5px 26px 4px rgba(253, 25, 3, .75);
  -moz-box-shadow: -2px 5px 26px 4px rgba(253, 25, 3, .75);
  box-shadow: -2px 5px 26px 4px rgba(253, 25, 3, .75);
}

.btn-box-shadow:hover {
    background: var(--bs-secondary) !important;
    color: white !important;
}

.tutup-review {
  position: absolute;
  width: 50%;
  height: 50px;
  left: 25%;
  bottom: 40px;
  background: var(--base-color);
  z-index: 3;
  justify-content: center;
  display: flex;
}

.element-welcome-1 {
  position: absolute;
  right: 20px;
  left: auto;
  bottom: 40px;
  width: 250px;
}
.element-welcome-1 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 1;
}

.element-line {
  position: absolute;
  width: 100%;
  margin-top: 130px;
  z-index: -1;
}

.element-line img {
  width: 100%;
  object-fit: cover;
  opacity: 1;
}

@media (min-width: 1280px) and (max-width: 1439px) {
  .element-line {
    margin-top: 280px;
  }
}

@media (min-width: 1440px) and (max-width: 1599px) {
  .element-line {
    margin-top: 200px;
  }
}

@media (min-width: 1760px) and (max-width: 1919px) {
  .element-line {
    margin-top: 60px;
  }
}

@media (min-width: 1920px) {
  .element-line {
    margin-top: 0px;
  }
}

@media (min-width: 300px) and (max-width: 600px) {
  .element-welcome-1 {
      position: absolute;
      right: 20px;
      left: auto;
      bottom: 0;
      width: 150px;
      opacity: .5;
  }
  .element-line {
    margin-top: 1550px;
  }
}

@media (max-width: 768px) {
  .tutup-review {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 30px;
    background: var(--base-color);
    z-index: 3;
    justify-content: center;
    display: flex;
  }
}

.artikel h3 {
  font-size: 30px;
}

.contact-item {
    padding: 10px 20px;
    border: 1px solid rgba(47, 75, 146, 0.5);
    border-bottom: 4px solid rgba(47, 75, 146, 0.5);
    border-radius: 0.4rem;
    display: flex;
    gap: 15px;
}

.contact-item img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-top: 5px;
}

.contact-item .title {
    font-size: 14px;
    color: var(--bs-secondary);
    margin-bottom: 5px;
}

.contact-item p {
    margin: 0;
}

.fw-300 {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.fw-400 {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.fw-500 {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

.fw-600 {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.fw-700 {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

/* custom cursor */
.custom-cursor .circle-cursor-inner {
  background-color: var(--brown);
}

.custom-cursor .circle-cursor-inner.cursor-link-hover {
  background-color: var(--brown);
}

.custom-cursor .circle-cursor-outer {
  border: 1px solid var(--brown);
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 25px;
}

h1 {
  line-height: 4.375rem;
}

h2 {
  line-height: 3.438rem;
}

h3 {
  line-height: 3rem;
}

h4 {
  line-height: 2.6rem;
}

h5 {
  line-height: 2rem;
}

h6 {
  line-height: 1.75rem;
}

/* header */
.navbar .navbar-nav .nav-link {
  font-size: 16px;
  font-weight: 700;
}

.navbar .navbar-nav .dropdown .dropdown-menu a {
  font-size: 13px;
  line-height: 18px;
}

header .btn.btn-small {
  font-size: 14px
}

/* header .btn.btn-small i {
  top: -2px;
} */

header .navbar-brand img {
  max-height: 36px;
}

@media (max-width: 767px) {
  header .navbar-brand img {
    max-height: 40px;
  }

  header .navbar-brand {
    padding: 15px 0;
  }
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
  width: 300px;
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
  border-bottom: 1px solid var(--very-light-gray);
  padding: 10px 25px;
  font-size: 17px;
  color: var(--base-color) !important;
  font-family: "Exo", sans-serif !important;
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a:hover {
  background-color: var(--very-light-gray);
}

.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a img {
  width: 40px;
  margin-right: 10px;
}

/* btn */
.btn-link i {
  top: 0px;
}

.btn.btn-hover-animation-switch .btn-icon {
  margin-left: 6px;
}

.btn {
  font-family: "Exo", sans-serif;
  font-weight: normal !important;
  text-transform: none;
  letter-spacing: normal;
}

.btn-yellow {
  background-color: var(--yellow) !important;
  color: var(--dark-gray) !important;
}

.btn.btn-box-shadow.btn-yellow:hover {
  background-color: var(--yellow) !important;
  color: var(--dark-gray) !important;
}

.btn.btn-box-shadow.btn-yellow:active {
  border-color: var(--yellow) !important;
}

.btn.btn-extra-large {
  font-size: 17px;
}

.btn.btn-large {
  font-size: 16px;
}

.btn.btn-medium {
  font-size: 15px;
}

.btn.with-rounded.btn-large>span {
  line-height: 34px;
}

.btn.with-rounded.btn-medium>span {
  line-height: 30px;
}

/* text color */
.text-emerald-green {
  color: #62cd54;
}

/* bg color */
.bg-orient-blue {
  background-color: #004211;
}

/* bg gradient color */
.bg-gradient-green-yellow-color {
  background: rgb(236, 171, 35);
  background: linear-gradient(306deg, rgba(236, 171, 35, 1) 0%, rgba(0, 83, 61, 1) 85%);
}

.bg-gradient-gray-light-dark-transparent {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(32, 35, 41, 1)), to(transparent));
  background-image: linear-gradient(to top, rgba(32, 35, 41, 1) 40%, transparent 50%);
}

/* homepage */
.contact-form-style-01 .btn.btn-large {
  padding: 13px 40px;
}

.terms-condition .box:before {
  top: 7px;
}

.terms-condition .box:after {
  top: 11px;
}

.contact-form-style-01 {
  margin-top: -100px;
}

/* page title */
.page-title-extra-small h1 {
  font-size: 18px;
  line-height: 22px;
}

.page-title-extra-small h2 {
  font-size: 4rem;
  line-height: 3.8rem;
}

/* team style */
.team-style-01 figure figcaption .social-icon a {
  margin: 0 5px;
}

/* text shadow */
.text-shadow-medium {
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

/* border color */
.border-color-yellow {
  border-color: var(--yellow) !important;
}

.pagination-style-01 .page-item.active .page-link,
.pagination-style-01 .page-item .page-link:hover {
  background: var(--dark-gray);
  color: var(--white);
}

.pagination-style-01 .page-item:first-child .page-link,
.pagination-style-01 .page-item:last-child .page-link {
  background: transparent;
  box-shadow: none !important;
}

.pagination-style-01 .page-item:first-child .page-link,
.pagination-style-01 .page-item:last-child .page-link {
  background: transparent;
  box-shadow: none !important;
}

.pagination-style-01 .page-item:first-child .page-link:hover,
.pagination-style-01 .page-item:last-child .page-link:hover {
  color: var(--dark-gray);
}

/* progress bar style 03 */
.progress-bar-style-03 .progress .progress-bar-title,
.progress-bar-style-03 .progress .progress-bar-percent {
  bottom: 10px;
}

.progress-bar-style-03 .progress {
  height: 6px;
}

/* tooltip */
.tooltip-inner {
  background-color: var(--white);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.16);
  color: var(--medium-gray);
  padding: 22px 35px;
  max-width: 260px;
  font-size: 16px;
  line-height: 26px;
  text-transform: none;
  font-weight: 400;
}

.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow:before,
.bs-tooltip-bottom .tooltip-arrow:before {
  border-bottom-color: var(--white) !important;
  border-width: 0 1.7em 1.7em !important;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow:before,
.bs-tooltip-top .tooltip-arrow:before {
  border-top-color: var(--white) !important;
  border-width: 1.7em 1.7em 0 !important;
}

.bs-tooltip-auto[data-popper-placement^=bottom] {
  margin-top: 15px !important;
}

.bs-tooltip-auto[data-popper-placement^=top] {
  margin-bottom: 15px !important;
}

.tooltip {
  opacity: 1 !important;
}

.tooltip .tooltip-arrow {
  width: 3.5em;
  height: 1.2em;
}

.bs-tooltip-start.tooltip .tooltip-arrow {
  width: 1.2em;
  height: 3.2em;
  margin-top: -18px;
}

.bs-tooltip-auto[data-popper-placement^=left] {
  margin-right: 15px;
}

.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow:before,
.bs-tooltip-start .tooltip-arrow:before {
  border-width: 1em 0 1em 1em !important;
  border-left-color: var(--white) !important;
}

.bs-tooltip-end.tooltip .tooltip-arrow {
  width: 1.2em;
  height: 3.2em;
  margin-top: -18px;
}

.bs-tooltip-auto[data-popper-placement^=right] {
  margin-left: 15px !important;
}

.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow:before,
.bs-tooltip-end .tooltip-arrow:before {
  border-width: 1.7rem 1.7rem 1.7rem 0 !important;
  border-right-color: var(--white) !important;
}

.tooltip-title {
  font-weight: 600;
  display: block;
  font-size: 18px;
  margin-bottom: 7px;
  color: var(--dark-gray);
  letter-spacing: -0.5px;
}

/* top right bottom left */
.left-35px {
  left: 35px;
}

.bottom-35px {
  bottom: 35px;
}

/* footer */
footer .footer-logo img {
  max-height: 50px;
}

.footer-dark p,
.footer-dark .widget-text {
  color: var(--white);
  opacity: 0.4;
}

.footer-dark .elements-social .light li a {
  opacity: 1;
}

.footer-dark p a,
.footer-dark p a:hover {
  color: var(--white);
}

.footer-dark ul li a,
.footer-dark .widget-link {
  color: var(--white);
  opacity: 0.4;
}

.footer-dark ul li a:hover,
.footer-dark .widget-link:hover,
.footer-dark a:hover {
  opacity: 1;
  color: var(--white);
}

footer ul li {
  margin-bottom: 0;
}

.footer-dark .newsletter-style-02 input::placeholder {
  color: var(--white);
}

.footer-dark .newsletter-style-02 input::-webkit-input-placeholder {
  color: var(--white) !important;
  text-overflow: ellipsis;
  opacity: 0.4;
}

.footer-dark .newsletter-style-02 input::-moz-placeholder {
  color: var(--white) !important;
  text-overflow: ellipsis;
  opacity: 0.4;
}

.footer-dark .newsletter-style-02 input:-ms-input-placeholder {
  color: var(--white) !important;
  text-overflow: ellipsis;
  opacity: 0.4;
}

.is-touchable .cursor-page-inner {
  display: none !important;
}

/* media query responsive */
@media (max-width: 1300px) {
  .sticky-wrap.shadow-in {
    left: 18px;
  }
}

@media (max-width: 1250px) {
  .sticky-wrap.shadow-in {
    left: 2px;
  }
}

@media (max-width: 1199px) {
  header .btn.btn-rounded.btn-small {
    padding: 9px 18px;
  }
}

@media (max-width: 991px) {
  .contact-form-style-01 {
    margin-top: 0;
  }

  .tab-style-08 ul .nav-item .nav-link {
    padding: 18px 20px;
  }

  .elements-social .large-icon li {
    margin: 0 5px;
  }

  .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    padding-left: 0px;
    padding-right: 0px;
  }

  .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a:hover {
    background-color: transparent;
  }
}

@media (max-width: 767px) {
  .process-step-style-03 .progress-step-separator {
    display: block;
  }
}

@media (max-width: 575px) {
  .process-step-style-03 .progress-step-separator {
    display: none;
  }
}

.custom-overlay {
  position: relative;
}

.custom-overlay::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .5);
}

.custom-hover-scale {
  transition: 0.3s;
}

.custom-hover-scale:hover {
  transform: scale(1.04);
}

.custom-hover-scale .image {
  transition: .3s;
}

.custom-hover-scale:hover .image {
  transform: scale(1.05);
}

.contact-btn {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 8;
  display: flex;
  gap: 10px;
}

@media (min-width: 992px) {
  .position-lg-sticky {
    position: sticky;
  }
}
  
.btn-custom-1{
  background:transparent;
  padding:8px 15px;
  border-radius:10px;
  color:var(--bs-secondary);
  border:2px solid var(--bs-secondary);
}
  
.btn-custom-1:hover{
  background:var(--bs-secondary);
  color:white;
}
  
.btn-custom-2{
  background:var(--base-color);
  padding:8px 15px;
  border-radius:10px;
  color:white;
  border:2px solid var(--base-color);
}
  
.btn-custom-2:hover{
  background:transparent;
  color:var(--base-color);
}

/* bg color transparent */
.bg-base-color-transparent {
  background-color: rgb(26 108 55 / 70%);
}

.heading{
	border-bottom:1px solid #dadada;
	display:inline-block;
}
.heading .divider-left, .heading .divider-center{
	height:4px;
	width:70px;
	background:var(--bs-secondary);
	display: block;
}
.heading .divider-left {
  margin: 10px 0 -2px;
}
.heading .divider-center{
	margin:10px auto -2px;
}

.department-area {
  position: relative;
}

.department-item {
  min-height: 250px;
  position: relative;
  background: var(--bs-white);
  border-radius: 50px 50px 50px 0;
  padding: 30px;
  margin-bottom: 25px;
  overflow: hidden;
  box-shadow: 1px 1px 14px 3px rgba(3, 4, 90,0.75);
  -webkit-box-shadow: 1px 1px 14px 3px rgba(3, 4, 90,0.75);
  -moz-box-shadow: 1px 1px 14px 3px rgba(3, 4, 90,0.75);
}

.department-item::before {
  content: "";
  position: absolute;
  right: -10px;
  top: -10px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 10px solid var(--bs-primary);
  transition: var(--transition);
  opacity: 0.2;
}

.department-item:hover::before {
  opacity: 1;
}

.department-icon {
  margin-bottom: 20px;
  display: inline-block;
  padding: 10px;
  border-radius: 50rem;
  background-color: var(--bs-primary);
}

.department-icon img {
  width: 50px !important;
  /* filter: brightness(100); */
}

.department-title {
  margin-bottom: 10px;
  color: #000;
  font-size: 16px;
}

.department-title:hover {
  color: var(--bs-primary);
}

/*===========================================
<-- Service Area Css  -->
==============================================*/

section.service_area {
  background: #f5f6f8;
  padding: 120px 0 90px;
}
.single_service_box {
  padding: 20px;
  background: #ffff;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  box-shadow: 1px 1px 10px 1px rgba(3, 4, 90,0.75);
  -webkit-box-shadow: 1px 1px 10px 1px rgba(3, 4, 90,0.75);
  -moz-box-shadow: 1px 1px 10px 1px rgba(3, 4, 90,0.75);
}
.single_service_box::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: url(../../../images/service-shape.png);
  background-repeat: no-repeat;
  background-position: center;
  right: -70%;
  bottom: 0%;
  transition: 0.5s;
}
.service_content {
  padding: 5px 17px 0px;
}
h3.service_title {
  font-size: 20px;
  color: black;
  font-weight: 700;
  transition: 0.5s;
}
p.service_des {
  font-size: 16px;
  /* line-height: 28px; */
  color: #616161;
  font-weight: 400;
  padding: 3px 0 29px;
}
.service-btn a {
  font-size: 16px;
  color: #0f1e36;
  font-weight: 400;
}
.service-btn a i {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 17px;
  background-color: #f5f5f7;
  text-align: center;
  line-height: 35px;
  font-size: 16px;
  color: var(--base-color);
  transform: rotate(-45deg);
  margin-left: 14px;
  transition: 0.5s;
}
.service_thumb {
  position: relative;
  z-index: 1;
}
.service_thumb img {
  width: 100%;
}
.service_icon {
  position: absolute;
  top: -19%;
  z-index: 1;
  right: 0;
  background-color: #e5e5e5;
  padding: 10px;
}
.service_icon::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: url(../../images/icon-shape.png);
  background-position: center;
  background-repeat: no-repeat;
  left: -43px;
  top: 22px;
}
.service_icon img {
  width: inherit;
}
.single_service_box:hover::before {
  right: -32%;
}
.single_service_box:hover h3.service_title {
  color: var(--base-color);
}
.single_service_box:hover .service-btn a i {
  background-color: #fdebe9;
  transform: rotate(0deg);
}